ul{
	
	padding-left:20px;}
#page-menu {
	position: fixed;
	margin-left:auto;
	margin-right:auto;
	z-index:100;
	width: 950px;
	height: 44px;
	margin: 0 auto;
	padding : 0 ;
  font-family : Arial, Verdana, Sans-Serif;
  text-align: left;
	background: url(../images/menu/page-menu.png);
	border-radius:0px 0px 5px 5px;
	border: 5px solid #fff;
	border-top:0px;
	
}
#menu, #menu li {
  float: left;
  position: relative;
  width : auto;
  list-style-type: none;
  background : transparent;
  margin : 0;
}

#menu li {

  height : 45px;
  text-align: center;

}
#menu li a:link, #menu li a:visited {
  background : transparent;
  display: block;
  padding: 14px 10px 0 10px;
  color: #000;
  text-decoration: none;
  font-size: 14px;
  width: auto;
}
#menu li a:hover, #menu a:active, #menu li.current-cat a {
	height : 36px;
	background:transparent url('../images/menu/page-hover.jpg') repeat-x 100% 2px;
	display: block;
	margin: 0;
	padding: 14px 10px 14px 10px;
	color: #000;
	font-size: 14px;
 
}
#menu ul  {
  position: absolute; top: 44px; left: 0;
  background: #FFA200;
  width: 205px;
  height: auto;
  line-height: 1;
  z-index: 99;
  border: 5px solid #fff;
  display: none;
  border-radius:7px 7px;
}
#menu ul li {
  float: left;
  width: 205px;
  height: auto;
  background : transparent;
  font-weight: normal;
  text-align: left;
  line-height: 1;
}
#menu ul li a:link, #menu ul li a:visited {
  float: left;
  width: 190px;
  background : transparent;
  padding: 7px 5px 8px 10px;
  color : #000;
  text-align: left;
  text-decoration: none;
  font-size: 14px;
}
#menu ul li a:hover, #menu ul li a:active {
  float: left;
  width: 190px;
  height: auto;
  background: #d7cab9;
  padding: 7px 5px 8px 10px;
  text-align: left;
  text-decoration: none;
  color: #000;
  font-size: 14px;
}
#menu ul img {
  border: 0;
  margin: 2px 5px -2px 0;
}
.children{
	margin:0;
	padding:0;
	}